Lighthouse Development Squirrelcart Cart_Content.PHP Remote File Include Vulnerability

Bugtraq ID: 17992
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 16 2006 12:00AM
Updated: Jun 22 2006 04:25PM
Credit: OLiBekaS is credited with the discovery of this vulnerability.
Vulnerable: Lighthouse Development Squirrelcart 2.2
Lighthouse Development Squirrelcart 1.6
Lighthouse Development Squirrelcart 1.5.5
Not Vulnerable: Lighthouse Development Squirrelcart 2.2.3


 

Privacy Statement
Copyright 2010, SecurityFocus